[data-icon]:before {
    font-family: 'Glyphicons Halflings';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}
/*[class*="icon-"] {
  font-family: 'iconFont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  text-decoration: inherit;
  line-height: 1;
  display: inline-block;
  vertical-align: -8%;
  -webkit-font-smoothing: antialiased;
  font-size: inherit;
}*/

[class*="icon-"].smaller {
    font-size: .7em;
    vertical-align: 6%;
}
[class*="icon-"].large {
    font-size: 1.2em;
    vertical-align: -10%;
}
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('../fonts/glyphicons-halflings-regular.eot');
    src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}
/*@font-face {
    font-family: 'metro';
    src: url('../fonts/metro.eot?izvoei');
    src: url('../fonts/metro.eot?#iefixizvoei') format('embedded-opentype'), url('../fonts/metro.woff?izvoei') format('woff'), url('../fonts/metro.ttf?izvoei') format('truetype'), url('../fonts/metro.svg?izvoei#metro') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: 'Glyphicons Halflings';
        src: url('../fonts/glyphicons-halflings-regular.svg') format(‘svg’);
    }
}
.glyphicon {
    position: relative;
    top: 0px;
    /*display: inherit;*/
    font-family: metro, serif !important;
    /*'Glyphicons Halflings';*/
    
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-weight: normal;
    /*line-height: 1;*/
    /*color: #363636;*/
    width: auto;
    height: inherit;
    text-rendering: optimizeLegibility;
    text-align: center;
    cursor: pointer;
}
.glyphicon-asterisk:before,
.glyphicon-plus:before,
.glyphicon-euro:before {
    font-size: 28px;
    line-height: 25px;
}
.glyphicon-asterisk:before {
    content: "\2a";
}
.glyphicon-plus:before {
    content: "\2b";
}
.glyphicon-euro:before {
    content: "\20ac";
}
.glyphicon-minus:before {
    content: "\2212";
}
.glyphicon-cloud:before {
    content: "\2601";
}
.glyphicon-envelope:before {
    content: "\2709";
}
.glyphicon-pencil:before {
    content: "\270f";
    /*color:#006293;*/
}
.glyphicon-glass:before {
    content: "\e001";
}
.glyphicon-music:before {
    content: "\e002";
}
.glyphicon-search:before {
    content: "\e003";
}
.glyphicon-heart:before {
    content: "\e005";
}
.glyphicon-star:before {
    content: "\e006";
}
.glyphicon-star-empty:before {
    content: "\e007";
}
.glyphicon-user:before {
    content: "\e008";
    top: 7px;
    position: relative;
}
.glyphicon-film:before {
    content: "\e009";
}
.glyphicon-th-large:before {
    content: "\e010";
}
.glyphicon-th:before {
    content: "\e011";
}
.glyphicon-th-list:before {
    content: "\e012";
}
.glyphicon-ok:before {
    content: "\e013";
}
.glyphicon-zoom-in:before {
    content: "\e015";
}
.glyphicon-zoom-out:before {
    content: "\e016";
}
.glyphicon-off:before {
    content: "\e017";
}
.glyphicon-signal:before {
    content: "\e018";
}
.glyphicon-cog:before {
    content: "\e019";
}
.glyphicon-trash:before {
    content: "\e020";
}
.glyphicon-home:before {
    content: "\e021";
}
.glyphicon-file:before {
    content: "\e022";
}
.glyphicon-time:before {
    content: "\e023";
}
.glyphicon-road:before {
    content: "\e024";
}
.glyphicon-download-alt:before {
    content: "\e025";
}
.glyphicon-download:before {
    content: "\e026";
}
.glyphicon-upload:before {
    content: "\e027";
}
.glyphicon-inbox:before {
    content: "\e028";
}
.glyphicon-play-circle:before {
    content: "\e029";
}
.glyphicon-repeat:before {
    content: "\e030";
}
.glyphicon-refresh:before {
    content: "\e031";
}
.glyphicon-list-alt:before {
    content: "\e032";
}
.glyphicon-flag:before {
    content: "\e034";
}
.glyphicon-headphones:before {
    content: "\e035";
}
.glyphicon-volume-off:before {
    content: "\e036";
}
.glyphicon-volume-down:before {
    content: "\e037";
}
.glyphicon-volume-up:before {
    content: "\e038";
}
.glyphicon-qrcode:before {
    content: "\e039";
}
.glyphicon-barcode:before {
    content: "\e040";
}
.glyphicon-tag:before {
    content: "\e041";
}
.glyphicon-tags:before {
    content: "\e042";
}
.glyphicon-book:before {
    content: "\e043";
}
.glyphicon-print:before {
    content: "\e045";
}
.glyphicon-font:before {
    content: "\e047";
}
.glyphicon-bold:before {
    content: "\e048";
}
.glyphicon-italic:before {
    content: "\e049";
}
.glyphicon-text-height:before {
    content: "\e050";
}
.glyphicon-text-width:before {
    content: "\e051";
}
.glyphicon-align-left:before {
    content: "\e052";
}
.glyphicon-align-center:before {
    content: "\e053";
}
.glyphicon-align-right:before {
    content: "\e054";
}
.glyphicon-align-justify:before {
    content: "\e055";
}
.glyphicon-list:before {
    content: "\e056";
}
.glyphicon-indent-left:before {
    content: "\e057";
}
.glyphicon-indent-right:before {
    content: "\e058";
}
.glyphicon-facetime-video:before {
    content: "\e059";
}
.glyphicon-picture:before {
    content: "\e060";
}
.glyphicon-map-marker:before {
    content: "\e062";
}
.glyphicon-adjust:before {
    content: "\e063";
}
.glyphicon-tint:before {
    content: "\e064";
}
.glyphicon-edit:before {
    content: "\e065";
    color: #006293;
    font-size: 25px;
}
.glyphicon-share:before {
    content: "\e066";
}
.glyphicon-check:before {
    content: "\e067";
}
.glyphicon-move:before {
    content: "\e068";
}
.glyphicon-step-backward:before {
    content: "\e069";
}
.glyphicon-fast-backward:before {
    content: "\e070";
}
.glyphicon-backward:before {
    content: "\e071";
}
.glyphicon-play:before {
    content: "\e072";
}
.glyphicon-pause:before {
    content: "\e073";
}
.glyphicon-stop:before {
    content: "\e074";
}
.glyphicon-forward:before {
    content: "\e075";
}
.glyphicon-fast-forward:before {
    content: "\e076";
}
.glyphicon-step-forward:before {
    content: "\e077";
}
.glyphicon-eject:before {
    content: "\e078";
}
.glyphicon-chevron-left:before {
    content: "\e079";
}
.glyphicon-chevron-right:before {
    content: "\e080";
}
.glyphicon-plus-sign:before {
    content: "\e081";
}
.glyphicon-minus-sign:before {
    content: "\e082";
}
.glyphicon-remove-sign:before {
    content: "\e083";
}
.glyphicon-ok-sign:before {
    content: "\e084";
}
.glyphicon-question-sign:before {
    content: "\e085";
}
.glyphicon-info-sign:before {
    content: "\e086";
}
.glyphicon-screenshot:before {
    content: "\e087";
}
.glyphicon-remove-circle:before {
    content: "\e088";
}
.glyphicon-ok-circle:before {
    content: "\e089";
}
.glyphicon-ban-circle:before {
    content: "\e090";
}
.glyphicon-arrow-left:before {
    content: "\e091";
}
.glyphicon-arrow-right:before {
    content: "\e092";
}
.glyphicon-arrow-up:before {
    content: "\e093";
    cursor: pointer;
}
.glyphicon-arrow-down:before {
    content: "\e094";
    cursor: pointer;
}
.glyphicon-share-alt:before {
    content: "\e095";
}
.glyphicon-resize-full:before {
    content: "\e096";
}
.glyphicon-resize-small:before {
    content: "\e097";
}
.glyphicon-exclamation-sign:before {
    content: "\e101";
}
.glyphicon-gift:before {
    content: "\e102";
}
.glyphicon-leaf:before {
    content: "\e103";
}
.glyphicon-eye-open:before {
    content: "\e105";
}
.glyphicon-eye-close:before {
    content: "\e106";
}
.glyphicon-warning-sign:before {
    content: "\e107";
}
.glyphicon-plane:before {
    content: "\e108";
}
.glyphicon-random:before {
    content: "\e110";
}
.glyphicon-comment:before {
    content: "\e111";
}
.glyphicon-magnet:before {
    content: "\e112";
}
.glyphicon-chevron-up:before {
    content: "\e703";
    font-family:metro, serif;
}
.glyphicon-chevron-down:before {
    content: "\e704";
    font-family:metro, serif;
}
.glyphicon-retweet:before {
    content: "\e115";
}
.glyphicon-shopping-cart:before {
    content: "\e116";
}
.glyphicon-folder-close:before {
    content: "\e117";
}
.glyphicon-folder-open:before {
    content: "\e118";
}
.glyphicon-resize-vertical:before {
    content: "\e119";
}
.glyphicon-resize-horizontal:before {
    content: "\e120";
}
.glyphicon-hdd:before {
    content: "\e121";
}
.glyphicon-bullhorn:before {
    content: "\e122";
}
.glyphicon-certificate:before {
    content: "\e124";
}
.glyphicon-thumbs-up:before {
    content: "\e125";
}
.glyphicon-thumbs-down:before {
    content: "\e126";
}
.glyphicon-hand-right:before {
    content: "\e127";
}
.glyphicon-hand-left:before {
    content: "\e128";
}
.glyphicon-hand-up:before {
    content: "\e129";
}
.glyphicon-hand-down:before {
    content: "\e130";
}
.glyphicon-circle-arrow-right:before {
    content: "\e131";
}
.glyphicon-circle-arrow-left:before {
    content: "\e132";
}
.glyphicon-circle-arrow-up:before {
    content: "\e133";
}
.glyphicon-circle-arrow-down:before {
    /*content: "\e134";*/
    content: "\e665";
}
.glyphicon-globe:before {
    content: "\e135";
}
.glyphicon-tasks:before {
    content: "\e137";
}
.glyphicon-filter:before {
    content: "\e138";
}
.glyphicon-fullscreen:before {
    content: "\e140";
}
.glyphicon-dashboard:before {
    content: "\e141";
}
.glyphicon-heart-empty:before {
    content: "\e143";
}
.glyphicon-link:before {
    content: "\e144";
}
.glyphicon-phone:before {
    content: "\e145";
}
.glyphicon-usd:before {
    content: "\e148";
}
.glyphicon-gbp:before {
    content: "\e149";
}
.glyphicon-sort:before {
    content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
    content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
    content: "\e152";
}
.glyphicon-sort-by-order:before {
    content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
    content: "\e154";
}
.glyphicon-sort-by-attributes:before {
    content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
    content: "\e156";
}
.glyphicon-unchecked:before {
    content: "\e157";
}
.glyphicon-expand:before {
    content: "\e158";
}
.glyphicon-collapse-down:before {
    content: "\e159";
}
.glyphicon-collapse-up:before {
    content: "\e160";
}
.glyphicon-log-in:before {
    content: "\e161";
}
.glyphicon-flash:before {
    content: "\e162";
}
.glyphicon-log-out:before {
    content: "\e163";
}
.glyphicon-new-window:before {
    content: "\e164";
}
.glyphicon-record:before {
    content: "\e165";
}
.glyphicon-save:before {
    content: "\e166";
}
.glyphicon-open:before {
    content: "\e167";
}
.glyphicon-saved:before {
    content: "\e168";
}
/*.glyphicon-import:before {
  content: "\e169";
}*/

.glyphicon-export:before {
    content: "\e170";
}
.glyphicon-send:before {
    content: "\e171";
}
.glyphicon-floppy-disk:before {
    content: "\e172";
}
.glyphicon-floppy-saved:before {
    content: "\e173";
}
.glyphicon-floppy-remove:before {
    content: "\e174";
}
.glyphicon-floppy-save:before {
    content: "\e175";
}
.glyphicon-floppy-open:before {
    content: "\e176";
}
.glyphicon-credit-card:before {
    content: "\e177";
}
.glyphicon-transfer:before {
    content: "\e178";
}
.glyphicon-cutlery:before {
    content: "\e179";
}
.glyphicon-header:before {
    content: "\e180";
}
.glyphicon-compressed:before {
    content: "\e181";
}
.glyphicon-earphone:before {
    content: "\e182";
}
.glyphicon-phone-alt:before {
    content: "\e183";
}
.glyphicon-tower:before {
    content: "\e184";
}
.glyphicon-stats:before {
    content: "\e185";
}
.glyphicon-sd-video:before {
    content: "\e186";
}
.glyphicon-hd-video:before {
    content: "\e187";
}
.glyphicon-subtitles:before {
    content: "\e188";
}
.glyphicon-sound-stereo:before {
    content: "\e189";
}
.glyphicon-sound-dolby:before {
    content: "\e190";
}
.glyphicon-sound-5-1:before {
    content: "\e191";
}
.glyphicon-sound-6-1:before {
    content: "\e192";
}
.glyphicon-sound-7-1:before {
    content: "\e193";
}
.glyphicon-copyright-mark:before {
    content: "\e194";
}
.glyphicon-registration-mark:before {
    content: "\e195";
}
.glyphicon-cloud-download:before {
    content: "\e197";
}
.glyphicon-cloud-upload:before {
    content: "\e198";
}
.glyphicon-tree-conifer:before {
    content: "\e199";
}
.glyphicon-tree-deciduous:before {
    content: "\e200";
}
.glyphicon-briefcase:before {
    content: "\1f4bc";
}
.glyphicon-calendar:before {
    content: "\1f4c5";
}
.glyphicon-pushpin:before {
    content: "\1f4cc";
}
.glyphicon-paperclip:before {
    content: "\1f4ce";
}
.glyphicon-camera:before {
    content: "\1f4f7";
}
.glyphicon-lock:before {
    /*content: "\1f512";*/
}
.glyphicon-bell:before {
    content: "\1f514";
}
.glyphicon-bookmark:before {
    content: "\1f516";
}
.glyphicon-fire:before {
    content: "\1f525";
}
.glyphicon-wrench:before {
    content: "\1f527";
}
.glyphicon-circelplus:before {
    /*content: "\e201";*/
    /*content:"\1f529";*/
}
.glyphicon-close:before {
    content: "\1f531";
}
.glyphicon-encounter:before {
    content: "\1f532";
}
.glyphicon-patient:before {
    content: "\1f533";
}
.glyphicon-officeadmin:before {
    content: "\1f534";
}
/*.glyphicon-copyTocopyFrom:before {
   content: "\e202";
}*/

.glyphicon-faq:before {
    content: "\e203";
}
.glyphicon-info:before {
    content: "\e204";
}
.glyphicon-chat:before {
    content: "\e208";
}
.glyphicon-lock:before {
    content: "\e920";
}
.glyphicon-gear-icon:before {
    content: "\e212";
}
/*.glyphicon-setting:before {
    content: "\e212";
}*/

.glyphicon-home:before {
    content: "\e213";
}
.glyphicon-left-icon:before {
    content: "\e214";
}
.glyphicon-right-icon:before {
    content: "\e215";
}
/*.glyphicon-dustbin:before {
   content: "\e216";
}*/

.glyphicon-searchicon:before {
    content: "\e605";
    font: normal normal normal 1.5em/1;
    font-family: metro, "Segoe UI", "Open Sans", serif;
}
.glyphicon-reminder:before {
    content: "\e252";
}
.glyphicon-alerts:before {
    content: "\e253";
}
.glyphicon-clone:before {
    content: "\e219";
}
#Formtbar.glyphicon-left-align:before {
    content: "\e220";
}
.glyphicon-left-align:before {
    content: "\e817";
    top: 0.2rem;
    position: relative;
}
.glyphicon-right-align:before {
    content: "\e818";
    top: 0.2rem;
    position: relative;
}
.glyphicon-center-align:before {
    content: "\e790";
    top: 0.2rem;
    position: relative;
}
.glyphicon-top-align:before {
    content: "\e791";
}
/*.glyphicon-copyto:before {
   content: "\e224";
}*/
/*.glyphicon-copyfrom:before {
   content: "\e225";
}*/

.glyphicon-user:before {
    content: "\e226";
}
.glyphicon-password:before {
    content: "\e227";
    top: 7px;
    position: relative;
}
.glyphicon-lock:before {
    /*content: "\e227";*/
}
.glyphicon-unlock:before {
    content: "\e275";
}
.glyphicon-drop:before {
    content: "\e276";
}
.glyphicon-education:before {
    content: "\e277";
}
.glyphicon-history:before {
    content: "\e278";
}
.glyphicon-cor-right:before {
    content: "\e279";
}
.glyphicon-cor-left:before {
    content: "\e280";
}
.glyphicon-education:before {
    content: "\e694";
}
span.glyphicon-history {
    line-height: 25px;
}
.glyphicon-refresh:before {
    content: "\e228";
}
.glyphicon-align-middle:before {
    content: "\e792";
    top: 0.2rem;
    position: relative;
}
.glyphicon-align-bottom:before {
    content: "\e793";
    top: 0.2rem;
    position: relative;
}
.glyphicon-makesamewidth:before {
    content: "\e794";
    top: 0.2rem;
    position: relative;
}
.glyphicon-refresh-withtcircle:before {
    content: "\e231";
}
.glyphicon-makesameheight:before {
    content: "\e795";
    top: 0.2rem;
    position: relative;
}
.glyphicon-makesamesize:before {
    content: "\e796";
    top: 0.2rem;
    position: relative;
}
.glyphicon-makesamehorizontalspace:before {
    content: "\e797";
    top: 0.2rem;
    position: relative;
}
.glyphicon-makesameverticalspace:before {
    content: "\e798";
    top: 0.2rem;
    position: relative;
}
.glyphicon-permission:before {
    content: "\e236";
}
.glyphicon-pencil:before {
    content: "\e237";
}
.glyphicon-normal-value:before {
    content: "\e238";
}
.glyphicon-imageviewer:before {
    content: "\e239";
}
.glyphicon-clinical-summary:before {
    content: "\e240";
}
.glyphicon-e-m-codechecker:before {
    content: "\e242";
}
.glyphicon-3d-draw:before {
    content: "\e243";
}
.glyphicon-e-prescribed:before {
    content: "\e244";
}
.glyphicon-encounter-overview:before {
    content: "\e245";
}
.glyphicon-brush:before {
    content: "\e799";
    top: 0.2rem;
    position: relative;
}
.glyphicon-remove:before {
    content: "\e632";
    top: 0.2rem;
    position: relative;
}
.glyphicon-select:before {
    content: "\e671";
}
.glyphicon-clone:before {
    content: "\e603";
    top: 0.2rem;
    position: relative;
}
.glyphicon-previous:before {
    content: "\e643";
}
.glyphicon-next:before {
    content: "\e642";
}
.glyphicon-efile:before {
    content: "\e258";
}
.glyphicon-createtask:before {
    content: "\e257";
}
.glyphicon-chart:before {
    content: "\e635";
    font-family: metro, serif;   
}
.glyphicon-signature:before {
    content: "\e262";
}
.glyphicon-upload:before {
    content: "\e167";
}
/*.glyphicon-gonioscopic:before {
  content: "\e284";
}*/

.glyphicon-info2:before {
    content: "\e738";
    font-family: metro, serif;
}
.glyphicon-sync:before {
    content: "\e288";
}
/*.lock-refresh-icon {
}
.lock-refresh-icon:before {
    content: "\1f512";
    color:#ff6000;
}*/

.down:before {
    content: "\e276";
    font-family: 'Glyphicons Halflings';
    left: 85%;
    position: absolute;
    top: 0px;
}
.text-wht {
    color: #fff !important;
}
.shdw {
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
}
.glyphicon-message:before {
    content: "\1f535";
}
.glyphicon-help:before {
    content: "\1f536";
}
.glyphicon-seacrh:before {
    content: "\1f537";
}
/*.glyphicon-upload:before {
  content: "\1f538";
}*/

.glyphicon-camera:before {
    content: "\1f539";
}
.glyphicon-pateint-record:before {
    content: "\1f542";
}
.lock-refresh-icon {
    content: "\1f512";
}
.glyphicon-circelplus:before,
.glyphicon-floppy-disk:before,
.glyphicon-dustbin:before,
.glyphicon-pencil:before,
.glyphicon-close:before,
.glyphicon-encounter:before,
.glyphicon-patient:before,
.glyphicon-officeadmin:before,
.glyphicon-message:before,
.glyphicon-help:before,
.glyphicon-seacrh:before,
.glyphicon-upload:before,
.glyphicon-camera:before,
.glyphicon-copyTocopyFrom:before,
.glyphicon-faq:before,
.glyphicon-copy:before,
.glyphicon-copyto:before,
.glyphicon-copyfrom:before,
.glyphicon-pateint-record:before,
.glyphicon-refresh:before,
.glyphicon-align-center:before,
.glyphicon-makesamewidth:before,
.glyphicon-refresh-withtcircle:before,
.glyphicon-makesameheight:before,
.glyphicon-makesamesize:before,
.glyphicon-makesamehorizontalspace:before,
.glyphicon-makesameverticalspace:before,
.glyphicon-permission:before,
.glyphicon-pencil:before,
.glyphicon-alerts:before,
.glyphicon-left-align:before,
.glyphicon-right-align:before,
.glyphicon-center-align:before,
.glyphicon-top-align:before,
.glyphicon-align-middle:before,
.glyphicon-align-bottom:before,
.glyphicon-select:before,
.glyphicon-signature:before,
.glyphicon-lock:before,
.glyphicon-unlock:before.glyphicon-gear-icon:before,
.search-def:before,
.glyphicon-setting:before,
.glyphicon-education:before,
.normal-elm-btn:before,
.glyphicon-off:before,
.glyphicon-cor-right:before,
.glyphicon-cor-left:before,
.glyphicon-education:before,
.glyphicon-gonioscopic:before {
    cursor: pointer;
}
.glyphicon-circelplus.disabled,
.glyphicon-floppy-disk.disabled,
.glyphicon-dustbin.disabled,
.glyphicon-pencil.disabled,
.glyphicon-close.disabled,
.glyphicon-encounter.disabled,
.glyphicon-patient.disabled,
.glyphicon-officeadmin.disabled,
.glyphicon-message.disabled,
.glyphicon-help.disabled,
.glyphicon-seacrh.disabled,
.glyphicon-upload.disabled,
.glyphicon-camera.disabled,
.glyphicon-copyTocopyFrom.disabled,
.glyphicon-faq.disablede,
.glyphicon-copy.disabled,
.glyphicon-copyto.disabled,
.glyphicon-copyfrom.disabled,
.glyphicon-pateint-record.disabled,
.glyphicon-refresh.disabled,
.glyphicon-align-center.disabled,
.glyphicon-makesamewidth.disabled,
.glyphicon-refresh-withtcircle.disabled,
.glyphicon-makesameheight.disabled,
.glyphicon-makesamesize.disabled,
.glyphicon-makesamehorizontalspace.disabled,
.glyphicon-makesameverticalspace.disabled,
.glyphicon-permission.disabled,
.glyphicon-pencil.disabled,
.glyphicon-alerts.disabled,
.glyphicon-left-align.disabled,
.glyphicon-right-align.disabled,
.glyphicon-center-align.disabled,
.glyphicon-top-align.disabled,
.glyphicon-align-middle.disabled,
.glyphicon-align-bottom.disabled,
.glyphicon-select.disabled,
.glyphicon-signature.disabled,
.glyphicon-lock.disabled,
.glyphicon-unlock:disabled,
.glyphicon-gear-icon.disabled,
.search-def.disabled,
.glyphicon-previous.disabled,
.glyphicon-next.disabled,
.glyphicon-setting.disabled,
.glyphicon-education.disabled,
.normal-elm-btn.disabled,
.glyphicon-off.disabled,
.glyphicon-cor-right.disabled,
.glyphicon-cor-left.disabled,
.glyphicon-education.disabled,
.glyphicon-gonioscopic.disabled,
.glyphicon-clone.disabled,
.glyphicon-remove.disabled,
.glyphicon-brush.disabled,
.encundo.disabled,
.glyphicon-import.disabled,
.enccontoldate.disabled,
.enccontoltime.disabled,
.searchicon.disabled,
.glyphicon-info2.disabled,
.clear-elm-btn.disabled,
.glyphicon-searchicon.disabled,
.setalltono.disabled,
.setblktounk.disabled,
.setblktono.disabled, 
.glyphicon-chevron-up.disabled,
.elem-hist-btn.disabled,
.clearable.disabled,
.dateIconImg.disabled,
.glyphicon-chart.disabled,
.efile-elm-btn.disabled
 {
    color: #a8a8a8 !important;
    cursor: default !important;
    /*background-color: #e9e9e9;*/
    border: 0px solid yellow;
    border-radius: 5px;
    pointer-events:none;
}
.glyphicon-circelplus.disabled:before,
.glyphicon-floppy-disk.disabled:before,
.glyphicon-dustbin.disabled:before,
.glyphicon-pencil.disabled:before,
.glyphicon-close.disabled:before,
.glyphicon-encounter.disabled:before,
.glyphicon-patient.disabled:before,
.glyphicon-officeadmin.disabled:before,
.glyphicon-message.disabled:before,
.glyphicon-help.disabled:before,
.glyphicon-seacrh.disabled:before,
.glyphicon-upload.disabled:before,
.glyphicon-camera.disabled:before,
.glyphicon-copyTocopyFrom.disabled:before,
.glyphicon-faq.disabled:before,
.glyphicon-copy.disabled:before,
.glyphicon-copyto.disabled:before,
.glyphicon-copyfrom.disabled:before,
.glyphicon-pateint-record.disabled:before,
.glyphicon-refresh.disabled:before,
.glyphicon-align-center.disabled:before,
.glyphicon-makesamewidth.disabled:before,
.glyphicon-refresh-withtcircle.disabled:before,
.glyphicon-makesameheight.disabled:before,
.glyphicon-makesamesize.disabled:before,
.glyphicon-makesamehorizontalspace.disabled:before,
.glyphicon-makesameverticalspace.disabled:before,
.glyphicon-permission.disabled:before,
.glyphicon-pencil.disabled:before,
.glyphicon-alerts.disabled:before,
.glyphicon-left-align.disabled:before,
.glyphicon-right-align.disabled:before,
.glyphicon-center-align.disabled:before,
.glyphicon-top-align.disabled:before,
.glyphicon-align-middle.disabled:before,
.glyphicon-align-bottom.disabled:before,
.glyphicon-select.disabled:before,
.glyphicon-signature.disabled:before,
.glyphicon-lock.disabled:before,
.glyphicon-unlock:before,
.glyphicon-gear-icon.disabled:before,
.search-def.disabled:before,
.glyphicon-previous.disabled:before,
glyphicon-next.disabled:before,
.glyphicon-setting:before.disabled,
.glyphicon-education:before.disabled,
.normal-elm-btn:before.disabled,
.glyphicon-off:before.disabled,
.glyphicon-cor-right:before.disabled,
.glyphicon-cor-left:before.disabled,
.glyphicon-education:before.disabled,
.glyphicon-gonioscopic:before.disabled {
    cursor: default !important;
}
.glyphicon-circelplus.disabled:hover,
.glyphicon-floppy-disk.disabled:hover,
.glyphicon-dustbin.disabled:hover,
.glyphicon-pencil.disabled:hover,
.glyphicon-close.disabled:hover,
.glyphicon-encounter.disabled:hover,
.glyphicon-patient.disabled:hover,
.glyphicon-officeadmin.disabled:hover,
.glyphicon-message.disabled:hover,
.glyphicon-help.disabled:hover,
.glyphicon-seacrh.disabled:hover,
.glyphicon-upload.disabled:hover,
.glyphicon-camera.disabled:hover,
.glyphicon-copyTocopyFrom.disabled:hover,
.glyphicon-faq.disabled:hover,
.glyphicon-copy.disabled:hover,
.glyphicon-copyto.disabled:hover,
.glyphicon-copyfrom.disabled:hover,
.glyphicon-pateint-record.disabled:hover,
.glyphicon-refresh.disabled:hover,
.glyphicon-align-center.disabled:hover,
.glyphicon-makesamewidth.disabled:hover,
.glyphicon-refresh-withtcircle.disabled:hover,
.glyphicon-makesameheight.disabled:hover,
.glyphicon-makesamesize.disabled:hover,
.glyphicon-makesamehorizontalspace.disabled:hover,
.glyphicon-makesameverticalspace.disabled:hover,
.glyphicon-permission.disabled:hover,
.glyphicon-pencil.disabled:hover,
.glyphicon-alerts.disabled:hover,
.glyphicon-left-align.disabled:hover,
.glyphicon-right-align.disabled:hover,
.glyphicon-center-align.disabled:hover,
.glyphicon-top-align.disabled:hover,
.glyphicon-align-middle.disabled:hover,
.glyphicon-align-bottom.disabled:hover,
.glyphicon-select.disabled:hover,
.glyphicon-signature.disabled:hover,
.glyphicon-lock.disabled:hover,
.glyphicon-unlock.disabled:hover,
.glyphicon-gear-icon.disabled:hover,
.search-def.disabled:hover,
.glyphicon-previous.disabled:hover,
glyphicon-next.disabled:hover,
.glyphicon-setting.disabled:hover,
.glyphicon-education.disabled:hover,
.normal-elm-btn.disabled:hover,
.glyphicon-off.disabled:hover,
.glyphicon-cor-right.disabled:hover,
.glyphicon-cor-left.disabled:hover,
.glyphicon-education.disabled:hover,
.glyphicon-gonioscopic.disabled:hover {
    cursor: default !important;
    color: #a8a8a8 !important;
}
.glyphicon-circelplus:hover,
.glyphicon-normal-value:hover,
.glyphicon-imageviewer:hover,
.glyphicon-clinical-summary:hover,
.glyphicon-e-m-codechecker:hover,
.glyphicon-3d-draw:hover,
.glyphicon-e-prescribed:hover,
.glyphicon-encounter-overview:hover,
.glyphicon-brush:hover,
.glyphicon-select:hover,
.glyphicon-clone:hover,
.glyphicon-previous:hover,
.glyphicon-next:hover,
.glyphicon-efile:hover,
.glyphicon-createtask:hover,
.glyphicon-signature:hover,
.glyphicon-upload:hover,
.glyphicon-floppy-disk:hover,
.glyphicon-dustbin:hover,
.glyphicon-pencil:hover,
.glyphicon-close:hover,
.glyphicon-encounter:hover,
.glyphicon-patient:hover,
.glyphicon-officeadmin:hover,
.glyphicon-message:hover,
.glyphicon-help:hover,
.glyphicon-seacrh:hover,
.glyphicon-upload:hover,
.glyphicon-camera:hover,
.glyphicon-copyTocopyFrom:hover,
.glyphicon-faq:hover,
.glyphicon-copy:hover,
.glyphicon-copyto:hover,
.glyphicon-copyfrom:hover,
.glyphicon-pateint-record:hover,
.glyphicon-refresh:hover,
.glyphicon-align-center:hover,
.glyphicon-makesamewidth:hover,
.glyphicon-refresh-withtcircle:hover,
.glyphicon-makesameheight:hover,
.glyphicon-makesamesize:hover,
.glyphicon-makesamehorizontalspace:hover,
.glyphicon-makesameverticalspace:hover,
.glyphicon-permission:hover,
.glyphicon-pencil:hover,
.glyphicon-alerts:hover,
.glyphicon-left-align:hover,
.glyphicon-right-align:hover,
.glyphicon-center-align:hover,
.glyphicon-top-align:hover,
.glyphicon-align-middle:hover,
.glyphicon-align-bottom:hover,
.glyphicon-select:hover,
.glyphicon-signature:hover,
.glyphicon-lock:hover,
.glyphicon-unlock:hover,
.glyphicon-gear-icon:hover,
.search-def:hover,
.glyphicon-setting:hover,
.glyphicon-education:hover,
.normal-elm-btn:hover,
.glyphicon-off:hover,
.glyphicon-cor-right:hover,
.glyphicon-cor-left:hover,
.glyphicon-education:hover,
.glyphicon-gonioscopic:hover {
    /*color: #7392d6;*/
}
.glyphicon-circelplus:active,
.glyphicon-normal-value:hover,
.glyphicon-imageviewer:hover,
.glyphicon-clinical-summary:hover,
.glyphicon-e-m-codechecker:hover,
.glyphicon-3d-draw:hover,
.glyphicon-e-prescribed:hover,
.glyphicon-encounter-overview:hover,
.glyphicon-brush:hover,
.glyphicon-select:hover,
.glyphicon-clone:active,
.glyphicon-previous:active,
.glyphicon-next:active,
.glyphicon-efile:active,
.glyphicon-createtask:active,
.glyphicon-signature:active,
.glyphicon-upload:active,
.glyphicon-floppy-disk:active,
.glyphicon-pencil:active,
.glyphicon-dustbin:active,
.glyphicon-close:active,
.glyphicon-encounter:active,
.glyphicon-patient:active,
.glyphicon-officeadmin:active,
.glyphicon-message:active,
.glyphicon-help:active,
.glyphicon-seacrh:active,
.glyphicon-upload:active,
.glyphicon-camera:active,
.glyphicon-copyTocopyFrom:active,
.glyphicon-faq:active,
.glyphicon-copy:active,
.glyphicon-copyto,
.glyphicon-copyfrom:active,
.glyphicon-pateint-record:active,
.glyphicon-refresh:active,
.glyphicon-align-center:active,
.glyphicon-makesamewidth:active,
.glyphicon-refresh-withtcircle:active,
.glyphicon-makesameheight:active,
.glyphicon-makesamesize:active,
.glyphicon-makesamehorizontalspace:active,
.glyphicon-makesameverticalspace:active,
.glyphicon-permission:active,
.glyphicon-pencil:active,
.glyphicon-alerts:active,
.glyphicon-left-align:active,
.glyphicon-right-align:active,
.glyphicon-center-align:active,
.glyphicon-top-align:active,
.glyphicon-align-middle:active,
.glyphicon-align-bottom:active,
.glyphicon-select:active,
.glyphicon-signature:active,
.glyphicon-lock:active,
.glyphicon-unlock:active,
.glyphicon-gear-icon:active,
.search-def:active,
.glyphicon-setting:active,
.glyphicon-education:active,
.normal-elm-btn.active,
.glyphicon-off.active,
.glyphicon-cor-right.active,
.glyphicon-cor-left.active,
.glyphicon-education.active,
.glyphicon-gonioscopic.active {
    /*color: #7392d6;*/
}
.glyphicon-edit:before {
    line-height: 19px;
}
.MacOsChrome [class^="glyphicon-"],
.MacOsChrome [class*=" glyphicon-"]{
    font-weight:700 !important;
    opacity:0.99 !important;
}
